[Language]
888=塞尔维亚语
999=300
1000=Софтвер РеадерСистем
1001=Добро дошли
1002=Време
1003=Резултат рада
1004=Ресурфацинг
1005=Подешавање параметара
1006=Напредна подешавања
1007=Операције читања и писања
1008=Поставке мреже
1009=Тест мреже
1010=Серијски порт не постоји или је отворен.
1011=Успешно отворите серијски порт
1012=Неуспело отварање УСБ-а
1013=Успешно отворите УСБ
1014=Неуспело отварање мреже
1015=Успешно отворите мрежу
1016=Неуспешно читање параметара
1017=Искључите уређај
1018=Пребаците кожу успешно, поново покрените
1019=Савети
1020=Да ли сте сигурни да желите да промените %s језик?
1021=Молимо вас да поново покренете софтвер ако је прекидач успешан.
1022=Операција није успела
1023=Операција је успјела
1024=Сачувај као
1025=Датотека је нетачна
1026=Ниједан уређај није откривен, молимо вас да га поново отворите
1027=Зауставите читање картице
1028=Почни читање картице
1029=Број ЕПЦ картице не може бити празан
1030=Молимо унесите хексадецимални број ријечима, на примјер: 1234, 12345678
1031=Записивање података не може бити празно
1032=Порт је заузет
1033=Покретање ТЦП сервиса, порт за слушање:%s
1034=Престани да слушаш
1035=Искључите све
1036=Дисцоннецтед
1037=Веза
1038=серијски број
1039=Време
1040=Број картице
1041=дужина
1042=Антена
1043=Број пута
1044=ИП
1045=порт
1046=Статус
1047=Подаци
1048=Примање:
1049=Пошаљи:
1050=Бауд рате:
1051=Мрежни порт:
1052=Девице СН:
1053=Верзија фирмвера:
1054=Хардверска верзија:
1055=Језик:
1056=Серијски порт
1057=УСБ
1058=Мрежа
1059=Отвори
1060=Затвори
1061=Порт за скенирање
1062=Скенирање мреже
1063=Извоз конфигурације
1064=Увоз конфигурације
1065=Затворени релеј
1066=Отпустите релеј
1067=Параметри читача
1068=РФ снага:
1069=Серијска брзина преноса порта:
1070=485 адреса(ХЕКС):
1071=радни фреквентни опсег:
1072=Виеганд параметри
1073=Режим:
1074=интервал излаза података(10мс):
1075=ширина импулса(10ус):
1076=интервал импулса(100ус):
1077=Поставке читања картице
1078=Комуникациони интерфејс:
1079=Режим рада:
1080=Време филтрирања (у секундама):
1081=Подручје упита:
1082=Почетна адреса (ХЕКС):
1083=дужина бајта (ХЕКС):
1084=Време активирања (С):
1085=једна фреквентна точка
1086=Отвори зујалицу
1087=Читање
1088=Поставке
1089=Враћање подразумеваних вредности
1090=Кинески појас
1091=УС бенд
1092=корејски бенд
1093=Европски фреквентни опсег
1094=Први излаз високог бајта
1095=Прво излазни бајт
1096=начин одговора
1097=Активни режим
1098=мод окидања
1099=Добродошли у РеадерСистем
1100=Системска верзија:
1101=Провера ажурирања
1102=Параметри мреже
1103=МАЦ адреса:
1104=ИП адреса:
1105=Маска подмреже:
1106=Дефаулт Гатеваи:
1107=Локални порт:
1108=ВИФИ параметар
1109=ССИД руте:
1110=ВИФИ лозинка:
1111=Удаљени параметар
1112=Удаљена ИП адреса:
1113=Удаљени порт:
1114=ДНС име домене:
1115=Ек.ввв.гоогле.цом
1116=време откуцаја срца:
1117=(0 - 255) јединица*10секунди
1118=Отвори ДХЦП
1119=Отвори ДНС
1120=Поново покрени
1121=Име машине:
1122=Локални ИП:
1123=порт за слушање:
1124=Почните са слушањем
1125=Дозволе за читање картице
1126=Лозинка:
1127=Почетна адреса(ХЕКС):
1128=маска података(ХЕКС):
1129=Контрола излаза
1130=Важеће време(С):
1131=Лозинка омогућена
1132=функција маске
1133=Релеј
1134=Број ознака:
1135=Интервал упита:
1136=ЕПЦ за брзо писање(ХЕКС):
1137=Операција читања и писања
1138=Регион:
1139=Почетна адреса: (ворд/ХЕКС)
1140=Дужина читања / писања: (Ворд/ХЕКС)
1141=Приступна лозинка: (ХЕКС)
1142=Запиши податке: (ХЕКС)
1143=Повратак података:
1144=Почни читање картице
1145=Престани читати картицу
1146=Обриши
1147=Извоз података
1148=Напиши ЕПЦ
1149=Напиши
1150=Читање
1151=Омогући кеш
1152=Омогућавање протокола
1153=Филтер
1200=
1201=
1202=
1203=
1204=
1205=
1206=Уметање уређаја
1207=
1208=
1209=
1220=К вредност:
1221=Конфигурација антене
1222=Модул не постоји
1223=Активни режим
1224=Напомена: Подесите режим рада на активни мод.
1225=Сесија:
1226=Тражи максимално време одзива(*100мс):
1227=Гет
1228=Заустави
1229=ГПРС тест
1230=ГПРС се покреће, сачекајте ...
1231=ГПРС није покренут
1232=СИМ картица није уметнута
1233=ГПРС статус је нормалан
1234=ГПРС је нормалан, СИМ картица није уметнута
1235=ГПРС статус
1236=ГПРС сигнал
1237=ЛБС
1238=Време уређаја
1239=Синхронизација
1240=ГПС параметри
1241=Учитај интервал
1242=Набавите ГПС
1243=Укључи ГПС
1244=ГПРС параметри
1245=интервал читања картице(*10мс):
1246=услов (ОнлиФорЕПЦ):
1247=Лозинка или маска
1248=Истовремена лозинка
1249=Број пута
1250=Време упита(*100мс)
1251=температура
1252=Интензивно читање картице
1253=најновија верзија